Subject: Document Action: How to Advertise Responsibly Using the E-Mail and Newsgroups or- how NOT to $$$$$ MAKE ENEMIES FAST $$$$$ to Informational

From: The IESG <[email-masked]>
Date: Fri, 16 Mar 2001 10:38:14 -0500

The IESG has approved the Internet-Draft 'How to Advertise Responsibly
Using the E-Mail and Newsgroups or- how NOT to $$$$$ MAKE ENEMIES FAST
$$$$$' <draft-ietf-run-adverts-02.txt> as a Informational.  This
document is the product of the Responsible Use of the Network Working
Group.  The IESG contact person is April Marine.

Note to RFC Editor:

The IESG respectfully requests the following be added prior to
publication as an RFC:

Security Considerations

This memo offers suggestions for responsible advertising techniques that
can be used via the Internet.  It does not raise or address security
issues, but special attention should be paid to the section on "Privacy."
While not strictly a network security consideration, privacy
considerations can have legal ramifications that deserve special
attention.